@charset "UTF-8";

/* full page */
#fp-nav ul li .fp-tooltip {
  color: #333;
}

body.display #body #displayCanvas .section-wrapper .fp-tableCell {
  vertical-align: top;
}

.editor .widget .sp-container {
  background: none;
  border: none;
}

.editor .widget .sp-palette-container,
.editor .widget .sp-picker-container {
  border: none;
}

.editor .widget .sp-input {
  color: #ddd
}

.editor .hide-sp .sp-replacer {
  background: none;
  border: none;
  color: inherit;
  padding: 0 0 6px;
}

.editor .hide-sp .sp-replacer .sp-preview {
  display: none;
}

.editor .hide-sp .sp-replacer:hover {
  opacity: 0.8;
}

/* scrollbar */
.scroll-textarea {
  border: none !important;
}

.scrollbar-inner > .scroll-element .scroll-element_track {
  background-color: transparent !important;
}

.scrollbar-inner > .scroll-element .scroll-bar {
  background-color: #000 !important;
}

.scrollbar-inner > .scroll-element:hover .scroll-bar {
  background-color: #222 !important;
}

.scrollbar-inner > .scroll-element.scroll-draggable .scroll-bar {
  background-color: #222 !important;
}

.scrollbar-inner > .scroll-element.scroll-x {
  height: 7px !important;
}

.scrollbar-inner > .scroll-element.scroll-y {
  width: 7px !important;
}

#sectionBackgroundColorWrapper .sp-replacer {
  width: 100%;
  margin-top: -40px;
}

#sectionBackgroundColorWrapper .sp-replacer .sp-dd {
  width: 100%;
  text-align: right;
  height: 20px;
  line-height: 20px;
}

/* Color Picker */
.sp-clear-display {
  background-image: url(../../images/editor/clear-color.png) !important;
}

/* ck ckeditor */
.right-content .cke_top,
#postContentWrapper .cke_top {
  height: auto;
  padding-left: 0;
  -webkit-user-select: none;
  width: 800px;
  margin: 0 auto;
  border-bottom: none;
}

#qna-writeDiv .cke_top {
  padding: 6px 5px 2px;
}

.right-content .cke_chrome {
  border-top: none;
  border-bottom: none;
  height: 100%;
}

.right-content .cke_inner {
  height: 100%;
}

.right-content .cke_top,
#postContentWrapper .cke_top {
  height: 90px;
}

.right-content .cke_contents {
  height: calc(100% - 96px) !important;
  overflow-y: auto;
  border-top: 1px solid #F0F0F5;
}

#postContentWrapper .cke_contents,
#qna-writeDiv .cke_contents,
#qna-modifyDiv .cke_contents {
  border-top: 1px solid #F0F0F5;
}

.cke_wysiwyg_div.cke_editable {
  margin: 0 auto;
  width: 800px;
  overflow: initial;
  padding: 20px 0;
  zoom: 1;
}

.ckeditor-content {
  zoom: 1;
}

.cke_wysiwyg_div.cke_editable:before,
.cke_wysiwyg_div.cke_editable:after,
.ckeditor-content:before,
.ckeditor-content:after {
  content: '\e959';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.cke_wysiwyg_div.cke_editable:after,
.ckeditor-content:after {
  clear: both;
}

.cke_wysiwyg_div.cke_editable p,
.cke_wysiwyg_div.cke_editable p span {
  line-height: 1.2em;
}

.cke_wysiwyg_div.cke_editable ol,
.cke_wysiwyg_div.cke_editable ul {
  margin-left: 40px;
}

.cke_wysiwyg_div.cke_editable .cke_widget_image img.cke_widget_element,
.cke_wysiwyg_div.cke_editable .cke_widget_image .cke_widget_element img {
  height: auto !important;
  max-height: none !important;
  max-width: 100%;
}

/* .cke_wysiwyg_div.cke_editable p strong{
	font-weight:bold;
} */
.cke_wysiwyg_div.cke_editable iframe,
.cke_widget_wrapper .cke_widget_element iframe {
  max-width: 100%;
}

.cke_contents::-webkit-scrollbar {
  width: 7px;
  height: 7px;
  border-right: 2px solid #fff;
}

.cke_contents::-webkit-scrollbar-track {
  background-color: #fff;
}

.cke_contents::-webkit-scrollbar-thumb {
  background-color: #d7d7d7;
}

.cke_contents::-webkit-scrollbar-thumb:hover {
  background-color: #ccc;
}

.cke_contents::-webkit-scrollbar-track {
  background-color: #fff;
}

.cke_contents::-webkit-scrollbar-thumb {
  background-color: #d7d7d7;
}

.cke_contents::-webkit-scrollbar-thumb:hover {
  background-color: #ccc;
}

.cke_chrome,
.cke_top,
.cke_toolgroup,
.cke_combo_button,
.cke_bottom,
.cke_dialog_body .cke_dialog_title,
.cke_dialog_body .cke_dialog_footer {
  background: 0 !important;
  border: 0 !important;
  box-shadow: none !important;
}

.cke_contents p u span {
  text-decoration: underline;
}

/* ckeditor blog */
#blogPostContentWrapper.right-content .cke_top,
#blogPostContentWrapper.right-content .cke_wysiwyg_div.cke_editable {
  width: 868px;
}

/* ckeditor post */
#postContentWrapper .cke_top {
  width: 100%;
  max-width: 700px;
  padding-left: 15px;
  padding-right: 15px;
}

#postContentWrapper .cke_wysiwyg_div.cke_editable {
  width: 100%;
  max-width: 730px;
  padding: 20px 15px;
}

/* ckeditor iframe */
.embeddedContent iframe {
  max-width: 100%;
}

.body.mobile .embeddedContent iframe {
  max-height: 250px;
}

/* air-datepicker */
.datepicker {
  border-color: #E2E2EA !important;
  box-shadow: none !important;
  border-radius: 2px !important;
  color: #222 !important;
}

.datepicker--pointer {
  border-color: #E2E2EA !important;
}

.datepicker--nav {
  border: none !important;
}

.datepicker--nav-action path {
  stroke: #999 !important;
}

.datepicker--nav-action:hover,
.datepicker--nav-title:hover,
.datepicker--cell.-focus- {
  background-color: #eee !important;
}

.datepicker--day-name {
  color: #999 !important;
}

.datepicker--cell-day.-other-month-,
.datepicker--cell-year.-other-decade- {
  color: #bbb !important;
}

.datepicker--cell.-current- {
  color: #dd4035 !important;
}

.datepicker--cell.-selected-,
.datepicker--cell.-selected-.-current-,
.datepicker--cell.-selected-.-focus- {
  background-color: #dd4035 !important;
  color: #fff !important;
}